Loading...
Searching...
No Matches
QXmpp::Reply Struct Reference

`#include <QXmppMessage.h>`

## Public Attributes

QString | to
QString | id
| ID of the referenced message.

## Detailed Description

Message reply as defined in XEP-0461: Message Replies.

Since
  QXmpp 1.9

## Member Data Documentation

## to

QString QXmpp::Reply::to

Full JID of the sender of the referenced message (optional). In 1:1 chats the bare JID may also be used.

The documentation for this struct was generated from the following file:

- QXmppMessage.h